ScreenWidth = 1536
ScreenHeight = 1080
ModelPath = washitu1.dae
ExtModel = .mdl
ExtAnim = .ani
ExtDae = .dae
ImgPath = img
TextureCloudName = cloud.png
TextureStarName = star.png
TextureMoonName = moon.png
BKColorA = 255
BKColorR = 140
BKColorG = 110
BKColorB = 110
TextColorA = 255
TextColorR = 200
TextColorG = 180
TextColorB = 180
BarColorA = 255
BarColorR = 100
BarColorG = 70
BarColorB = 70
ViewerBKColorA = 255
ViewerBKColorR = 220
ViewerBKColorG = 220
ViewerBKColorB = 220
MenuBKColorA = 255
MenuBKColorR = 110
MenuBKColorG = 80
MenuBKColorB = 80
MenuTextColorA = 255
MenuTextColorR = 220
MenuTextColorG = 200
MenuTextColorB = 200
RotationX = 1.500000
RotationZ = 1.500000
EyePosX = 0.000000
EyePosY = -2.500000
EyePosZ = 1.500000
AtX = 0.000000
AtY = -3.500000
AtZ = 1.500000
